/* CSS Document */

/* General */
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	border: red 1px solid;
}
body input:required:valid,
body textarea:required:valid {
	border: green 1px solid;
}

/* Preloader */
html.js .loader {
	background: none repeat scroll 0 0 #ffffff;
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 9999;
}
html.js .loader_inner {
	background-image: url("../images/preloader.gif");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fff;
	height: 60px;
	width: 60px;
	margin-top: -30px;
	margin-left: -30px;
	left: 50%;
	top: 50%;
	position: absolute;
}

/* Back to top */
#back-top {
	width: 32px;
	height: 32px;
	display: none;
	background-image: url('../images/back-to-top.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: transparent;
	position: fixed;
	bottom: 100px;
	right: 100px;
	cursor: pointer;
	opacity: .8;
}
	#back-top:hover {
		opacity: 1;
	}

html,
body {
	min-width: 1200px;
}

body {
	font-family: 'RobotoRegular', sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 1;
	color: #0d0d0d;
	background-color: #fff;
	min-width: 320px;
	position: relative;
}
.hidden {
	display: none;
}

a,
input[type="submit"],
input[type="button"],
button,
#back-top {
	-webkit-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
}

/* Image */
.image_wrap {
	width: 100%;
	height: 300px;
	text-align: center;
	font-size: 0;
}
	.image {
		display: -moz-inline-box;
		display: inline-block;
		vertical-align: middle;
		width: 100%;
		zoom: 1;
	}
		img {
			max-width: 100%;
			height: auto;
		}
	.helper {
		display: -moz-inline-box;
		display: inline-block;
		height: 100%;
		width: 0px;
		vertical-align: middle;
		zoom: 1;
	}

figure {
	margin: 0;
}

.nostyle {
	margin: 0;
	padding: 0;
	font-size: 0;
	list-style: none;
}

/* Link */
a {
	color: #ff0000;
	text-decoration: none;

}
	a:hover {
		color: #000;
		text-decoration: underline;
	}

/* Input */
input,
textarea,
select {
	display: block;
	width: 100%;
	padding: 8px 12px;
	font-size: 14px;
	line-height: 1.5;
	color: #55595c;
	/*background-color: #fff;*/
	background-color: #eceeef;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	outline: none;
}
	input:focus,
	textarea:focus {
		outline: 1px solid #ed1c24;
		box-shadow: 0 0 2px #ed1c24;
	}

input[type="checkbox"],
input[type="radio"] {
	outline: none;
	width: auto;
	display: inline-block;
	vertical-align: middle;
}

input[type="submit"],
input[type="button"],
.button {
	width: auto;
	display: inline-block;
	padding: 6px 16px;
	font-size: 14px;
	line-height: 1.5;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	border-radius: 3px;
	color: #fff;
	background-color: #e81e24;
	border-color: #bb1c20;
	text-decoration: none;
}
	input[type="submit"]:hover,
	input[type="button"]:hover,
	.button:hover {
		color: #fff;
		background: #666;
		text-decoration: none;
	}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
table td,
table th {
	padding: 5px 10px;
	border: #d1d1d1 1px solid;
}
table[border="0"] td {
bottom: ;order: none;
}

.alignleft {
	float: left;
	margin-right: 20px;
}
.alignright {
	float: right;
	margin-left: 20px;
}

/* Custom Container mobile
@media only screen and (max-width : 1200px) {
	.container {
		width: 1000px;
	}
}
*/
/* Custom Container without mobile (real width 1170px) */
.container {
	width: 1200px;
}

/* Header */
.header_top {
	background: url('../images/bg-header.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	padding: 25px 0 27px;
}

.header_top .logo {
	float: left;
	width: 48.5%;
	padding-left: 60px;
}

.search_box {
	float: left;
	width: 26%;
	position: relative;
}
.search_box input {
	border-radius: 0;
	border: none;
	height: 48px;
	margin: 45px 0 0;
}
.search_box input[type="text"] {
	background: rgba(255, 255, 255, 0.6);
}
.search_box input[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #f51420;
	width: 48px;
	outline: none;
	font-family: 'FontAwesome';
	font-size: 26px;
	color: #fff;
	cursor: pointer;
	padding: 0;
}
.search_box input[type="submit"]:hover {
	background-color: #080808;
}

.contacts_box {
	float: left;
	width: 25.5%;
	text-align: right;
	margin: 30px 0 0;
}
.contacts_box .phone,
.contacts_box .mail {
	font-family: "RobotoMedium";
	font-size: 30px;
}
	.contacts_box .phone a,
	.contacts_box .mail a {
		color: #fff;
	}
		.contacts_box .phone a:hover,
		.contacts_box .mail a:hover {
			color: #f51420;
		}
.contacts_box .phone {
	margin: 0 0 10px;
}
.contacts_box .mail {
	font-size: 24px;
}

.header_bottom {
	background-color: #ed1c24;
}

/* Main menu */
/*
.main-navigation > ul {
	padding-left: 60px;
}*/

.main-navigation > ul > li {
	display: inline-block;
}
	.main-navigation ul li ul {
		display: none;
	}
	.main-navigation > ul > li > a {
		display: block;
		font-family: "RobotoMedium";
		font-size: 20px;
		color: #fff;
		padding: 22px 15px 28px 15px;
		border: 1px solid #000;
		border-width: 0 1px 0 0;
	}
	.main-navigation > ul > li:first-child > a {
		border-width: 0 1px 0 1px;
		padding: 22px 17px 28px 18px;
	}
	.main-navigation > ul > li > a:hover,
	.main-navigation > ul > li.current-menu-item > a {
		background-color: #000;
		text-decoration: none;
	}

/* Main */
.site-main {
	/*margin: 77px 0 135px;*/
	margin: 77px 0;
}

.articles_list .article_left {
	float: left;
	width: 73%;
	margin-right: 4%;
}

.articles_list .article_right {
	float: left;
	width: 23%;
}

.article .item {
	background-color: #e2e2e2;
}
.article .item figure {
	margin: 0 30px 20px 0;
	float: left;
	width: 270px;
}
.article .item .title {
	font-family: "RobotoMedium";
	font-size: 22px;
	text-transform: uppercase;
	color: #fff;
	background-color: #ed1c24;
	padding: 20px 30px;
	margin: 0 0 30px;
	-webkit-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
}
	.article .item .title:hover {
		background-color: #000;
	}
	.article .item .title a {
		color: #fff;
	}

.article .item .content {
	line-height: 1.49;
	padding: 0 30px 25px;
	min-height: 268px;
}
	.article .item .content p {
		margin: 0;
	}

.article_right.article .item .title {
	font-size: 20px;
	text-transform: none;
	margin: 0;
	padding: 19px 18px 25px;
}
.article_right.article .item figure {
	float: none;
	margin: 0;
}
.article_right.article .item .content {
	min-height: 164px;
	padding: 32px 25px;
	text-align: center;
}

.articles_list-2 {
	background-color: #e2e2e2;
	margin: 45px 0;
	padding: 32px 32px 15px;
}

.articles_list-2 .item {
	margin: 0 0 20px;
}
.articles_list-2 .item .title {
	font-family: "RobotoMedium";
	font-size: 18px;
	text-transform: uppercase;
}
.articles_list-2 .item .excerpt {
	margin: 7px 0;
}
	.articles_list-2 .item .excerpt p {
		margin: 0;
	}

a.more {
	text-decoration: underline;
}
	a.more:hover {
		text-decoration: none;
	}

.article_wrap {
	margin: 0 0 55px;
}
.article_wrap.article .item .content {
	min-height: auto;
	padding-bottom: 13px;
}
.article_wrap.article .item .gallery_img {
	padding: 0 32px 32px;
}
.article_wrap.article .item .gallery_img .item_img {
	width: 50%;
	float: left;
}
.article_wrap.article .item .gallery_img .item_img img {
	float: right;
}
.article_wrap.article .item .gallery_img .item_img:first-child img {
	float: left;
}

.list_wrap {
	margin-left: -15px;
	margin-right: -15px;
}

.articles_list-3 .item {
	float: left;
	width: 25%;
	padding: 0 15px;
}
.articles_list-3 .item:hover .title {
	background-color: #000;
}
.articles_list-3 .item .title {
	font-size: 20px;
	background-color: #ed1c24;
	min-height: 85px;
	padding: 23px 23px 0;
	-webkit-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
}
	.articles_list-3 .item .title a {
		color: #fff;
	}
.articles_list-3 .item .image_wrap {
	height: 139px;
}
	.articles_list-3 .item .image_wrap img {
		max-height: 139px;
	}
.articles_list-3 .item .excerpt {
	background-color: #e2e2e2;
	padding: 20px 15px;
	text-align: center;
	min-height: 165px;
	line-height: 1.49;
}
	.articles_list-3 .item .excerpt p {
		margin: 0;
	}

/* Footer */
.site-footer {
	background-color: #e81e24;
	padding: 25px 0 15px;
}

.site-footer .footer_colum {
	float: left;
	width: 50%;
}
.copy {
	font-size: 12px;
	color: #fff;
	line-height: 2;
}

.menu_list {
	position: fixed;
	top: 70px;
	left: 0;
}
.menu_list .btn_mnu {
	border: none;
	box-shadow: none;
	width: 70px;
	height: 70px;
	background: url('../images/btn-mnu.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #ed1c24;
	margin: 0;
	padding: 0;
	outline: none;
	border: 1px solid #fff;
	border-width: 2px 2px 2px 0;
}
.menu_list .btn_mnu:hover,
.menu_list .btn_mnu.active {
	background-color: #000;
}
.hidden_menu {
	width: 260px;
	display: none;
}
.hidden_menu ul.nostyle > li {
	position: relative;
}
.hidden_menu ul.nostyle > li.menu-item-has-children::before {
	content: '\f107';
	font-family: FontAwesome;
	font-size: 25px;
	color: #fff;
	position: absolute;
	top: 15px;
	right: 15px;
}
.hidden_menu ul.nostyle > li.menu-item-has-children.active::before {
	content: '\f106';
}
.hidden_menu ul.nostyle > li > a {
	display: block;
	min-height: 57px;
	font-family: "RobotoMedium";
	font-size: 16px;
	color: #fff;
	background-color: #ed1c24;
	padding: 10px 30px;
	line-height: 1.13;
}
	.hidden_menu ul.nostyle > li > a:hover,
	.hidden_menu ul.nostyle > li.current-menu-item > a,
	.hidden_menu ul.nostyle > li.active > a {
		background-color: #000;
		text-decoration: none;
	}
	.hidden_menu ul.nostyle ul {
		padding: 0;
		margin: 0;
		display: none;
	}
	.hidden_menu ul.nostyle ul li a {
		display: block;
		font-family: "RobotoMedium";
		font-size: 14px;
		color: #080808;
		background-color: #e2e2e2;
		padding: 10px 40px;
		min-height: 50px;
	}
		.hidden_menu ul.nostyle ul li a:hover,
		.hidden_menu ul.nostyle ul li.current-menu-item a {
			color: #ed1c24;
			text-decoration: none;
		}

.entry-content,
.entry-summary {
	line-height: 1.49;
}

#fr {
	float: right;;
}
#copyright {
	width: 150px;
	height: 30px;
	background: url('../files/site4you.png');
	display: block;
	padding: 16px 0 0;
	font-size: 12px;
	color: #fff;
	text-align: right;
}

#share42 {
	right: 0;
}
table[border="0"],
table[border="0"] tr,
table[border="0"] th,
table[border="0"] td {
	border: none;
}

/* Custom Contact Form 7 */
.wpcf7-not-valid-tip {
	display: none !important;
}
input.wpcf7-not-valid {
	border: 1px solid red;
}
div.wpcf7-validation-errors {
	border-color: red !important;
	color: red;
}
/*input[type="submit"] {
	background-color: #ed6809;
	border-color: rgb(255, 106, 0);
}*/

.video-list {
	margin: 30px 0 0;
}

.course-cat__item,
.video__item {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
}

.course-cat__item-wrap,
.video__item-wrap {
	width: calc(50% - 30px);
	margin: 0 15px;
	position: relative;
}

.course-cat__title-wrap {
	height: 320px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

.course-cat__item-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	transition: all .5s ease;
}

.course-cat__title-wrap:hover .course-cat__item-bg {
	background-color: rgba(255, 255, 255, 0.5);
}

.course-cat__title {
	color: #fff;
}

.course-cat__title-wrap:hover .course-cat__title {
	color: #000;
}

.course-cat__title {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	display: block;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 25px;
	z-index: 1;
}

.summary-wrap {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	line-height: 1.3;
}
.button-wrap {
	text-align: right;
	margin-top: auto;
}
